.ts-control {
    height: 31px;
    padding: 0 0.75rem;
}

.offcanvas-backdrop-custom {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1040;
    opacity: 0;
    visibility: hidden;
    transition:
        opacity 0.3s ease,
        visibility 0.3s ease;
    display: none;
}

/* Cuando el backdrop está activo */
.offcanvas-backdrop-custom.show {
    opacity: 1;
    visibility: visible;
    display: block;
}

.bg-dark {
    background-color: #222834 !important;
}

.white {
    color: #ddd !important;
}
